***Settings***
Force Tags     Req-42
Default Tags    Owner-QA

***Test Cases
001
    No operation

002 
   [Tags]   Owner-team
   No operation

003
   [Tags]
   No operation

004
   remove Tags     Req-42
   set tags    Owner-team